HP-UX PHNE_35146 : HP-UX Running the LP Subsystem, remote Denial of Service (DoS) (HPSBUX02139 SSRT5981 rev.1)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 (VVOS) r-commands cumulative mega-patch :

A potential security vulnerability has been identified with HP-UX
running the LP subsystem. The vulnerability could be exploited by a
remote user to create a Denial of Service (DoS).

See also :

http://www.nessus.org/u?767d3fa2

Solution :

Install patch PHNE_35146 or subsequent.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 22263 (hpux_PHNE_35146.nasl)

Bugtraq ID:

CVE ID: CVE-2006-4188